﻿/* ==========================================================================

    Template: Vertic
    Type: Dark Static Background

   ========================================================================== */

/* ==========================================================================

    Colors: 

    Light Blue: #6dc5ea;
    Dark Blue: #55a4c6;

    Light Green: #87c9a3;
    Dark Green: #6faa88;

    Light Purple: #9e81c8;
    Dark Purple: #795f9f;
    
   ========================================================================== */


body {
    color: #00afe5;
    font-family: 'Lato', sans-serif;
    background: #ffffff;
}

html, body {
    height: 100%;
}

/* Website highlight color - currently set to light blue */
::-moz-selection {
    background: #00afe5;
    text-shadow: none;
}

::selection {
    background: #00afe5;
    text-shadow: none;
}

.container-full {
    margin: 0 auto;
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
}

#wrap {
    min-height: 100%;
    position: relative;
    z-index: 3;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}

h1 {
    font-size: 48px;
    margin: 0 0 18px 0;
}

h2 {
    font-size: 24px;
    margin: 0 0 30px 0;
    line-height: 36px;
}

h2 a, h2 label {
    color: #00afe5;
    font-weight: 400;
    padding: 0 0 4px 0;
    margin: 0;
    display: inline;
    cursor: pointer;
    border-bottom: solid 1px transparent;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

h2 a:hover, h2 label:hover {
    color: #00afe5;
    text-decoration: none;
    border-bottom-color: #00afe2;
}

p {
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}

#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-size: 2px 100%;
    background: url(../images/overlay90.png) repeat;
	opacity:.7;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
  #overlay {
    background-image: url(../images/overlay90.png);
    background-size: 100%!important;
	opacity:.3;
  }
}

#supersized { 
    position: fixed; 
    left: 0; 
    top: 0; 
    overflow: hidden; 
    z-index: -999;
    height: 100%; 
    width: 100%; 
}

#supersized img{
    width: auto; 
    height: auto;
    position: relative; 
    outline: none;
    border: none; 
}
		
#supersized a {
    z-index: -30; 
    position: fixed; 
    overflow: hidden; 
    top: 0; 
    left: 0;
    width: 100%; 
    height: 100%; 
    display: block; 
}
		

header {
    height: 72px;
    padding: 38px 0 0;
    margin: 0 0 46px 0;
    position: relative;
}

#logo {
	
    margin: 0 0 0 0px;
	
	
}

.social-media {
    padding: 0;
    margin: 0 -15px 0 0;
    float: right;
    list-style: none;
    position: relative;
    z-index: 3;
}

.social-media li {
    display: inline-block;
}

.social-media a {
    color: #00afe5;
    display: block;
    float: left;
    font-size: 24px;
    padding: 0 15px;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
     outline: none!important;
    text-decoration: none;
}

.social-media a:hover {
    opacity: .5;
}


/* jQuery Countdown styles 1.6.2. */
.hasCountdown {
	padding: 0px 0 0;
    position: relative;
   
}
.countdown_rtl {
	direction: rtl;
}

.countdown_row {
	clear: both;
	text-align: center;
}

.countdown_section {
	display: block;
	font-size: 18px;
    font-weight: 300;
    color: #fff;
	text-align: center;
    border: solid 1px #fff;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin: 0 0 30px 0;
    padding: 26px 0 0;
    line-height: 32px;
}

.countdown_amount {
	font-size: 30px;
}

.countdown_descr {
	display: block;
	width: 100%;
}

main {
    padding: 0 0 77px 0;
}

.main-column {
    position: relative;
    text-align: center;
  
}

.main-column section {
    display: none;
}

/* adjust according to content */
.home-panel {
    padding: 0px 0 0;
}

/* adjust according to content */
.about-panel {
    padding: 10px 0 0;
	margin-left:20%;
	margin-right:20%;
} 

/* adjust according to content */
.contact-panel {
    padding: 10px 0 0;
}

/* navigation */
.primary-nav {
	display: inline-block;
	margin-top: 50px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
}

.primary-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
   
}

.primary-nav li {
    display: inline;
}

.primary-nav a {
    font-size: 24px;
    color: #fff;
    padding: 8px 20px 5px 20px;
    display: block;
    float: left;
    font-weight: 300;
    border-bottom: solid 7px transparent;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
     outline: none!important;
    text-decoration: none;
}

.primary-nav a.first {
    background: #066887;
}

.primary-nav a.first:hover {
    border-bottom-color: #00afe2;
}

.primary-nav a.first.active {
    border-bottom-color: #ffffff;
}

.primary-nav a.second {
    background: #00afe2;
}

.primary-nav a.second:hover {
   border-bottom-color: #87defa;
}

.primary-nav a.second.active {
   border-bottom-color: #ffffff;
}

.primary-nav a.third {
    background: #87defa;
}

.primary-nav a.third:hover {
     border-bottom-color: #00afe2;
}

.primary-nav a.third.active {
     border-bottom-color: #ffffff;
}

.primary-nav a:hover {
    color: #ffffff;
    text-decoration: none;
}

/* general input styles */
input[type="text"], input[type="email"], textarea {
	border: 1px solid #00afe5;
	padding: 16px 20px;
	color: #00afe5;
	font-size: 18px;
	font-weight: 300;
	background: none;
	display: block;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
	-webkit-appearance: none;
	border-radius: 0;
	box-shadow: none
}

input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
    border-color: #00afe2;
    outline: none;
}

/* general input styles */
input[type="name"], input[type="email"], textarea {
	border: 1px solid #00afe5;
	padding: 16px 20px;
	color: #00afe5;
	font-size: 18px;
	font-weight: 300;
	background: none;
	display: block;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
	-webkit-appearance: none;
	border-radius: 0;
	box-shadow: none
}

input[type="name"]:focus, input[type="email"]:focus, textarea:focus {
    border-color: #00afe2;
    outline: none;
}


::-webkit-input-placeholder {
    color: ##00afe2;
}
:-moz-placeholder {
   color: ##00afe2;
   opacity: 1;
}

::-moz-placeholder {
    color: ##00afe2;
    opacity: 1;
}
:-ms-input-placeholder {  
   color: ##00afe2;
}
.subscribe-form {
    display: inline-block;
    margin: 16px 0 19px 0;
    position: relative;
}

.btn-subscribe-container {
    height: 59px;
    overflow: hidden;
    display: inline-block;
    margin-top: 50px;
    width: 100%;
}

.btn-subscribe {
    font-size: 48px;
    background: none;
    font-weight: 300;
    margin: 3px 0 0 0;
    margin-left: auto;
    margin-right: auto;
    outline: none;
    color: #00afe2;
    line-height: 48px;
    /*float: left;*/
    display: block;
    border-left: none;
    border-top: none;
    padding: 0 0 7px 0;
    border-right: none;
    border-bottom: solid 1px transparent;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

/* Target firefox */
@-moz-document url-prefix() { 
    .btn-subscribe-container {
        height: 60px;
    }

  .btn-subscribe {
     margin: -3px 0 0;
  }
}

.btn-subscribe:focus, .btn-subscribe:active {
    outline: none;
    border: none;
}

.btn-subscribe:hover {
    border-bottom-color: #00afe2;
}

.txt-subscribe {
    width: 228px;
    float: left;
    margin: 0 15px 0 0;
}

.txt-subscribe::-webkit-input-placeholder {
    text-transform: none;
}

.txt-subscribe:-moz-placeholder {
  text-transform: none;
}

.txt-subscribe::-moz-placeholder {
   text-transform: none;
}

.txt-subscribe:-ms-input-placeholder {  
   text-transform: none;
}

.txt-subscribe.placeholder {  
   text-transform: none;
}

.subscribe-error-field {
    position: absolute;
    top: 250px;
    left: 0;
    width: 100%;
    color: #b94a48;
    padding: 4px;
    background-color: #f2dede;
    border: solid 1px #b94a48;
    font-size: 16px;
    font-weight: 300;
    display: none;
}

#subscribe-loading {
    margin: -4px 0 0;
    display: none;
}

.subscribe-message {
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    height: 65px;
    padding: 10px 0 0;
    display: none;
}

.subscribe-success.fa {
    color: #87c9a3;
    margin: 0 5px 0 0;
}

.subscribe-error.fa {
    color: #b94a48;
    margin: 0 5px 0 0;
}

.expand-details {
    color: #00afe2;
    font-size: 18px;
    font-weight: 300;
    display: block;
    text-align: center;
    border: none!important;
     outline: none!important;
    text-decoration: none;
}

.expand-details:hover {
    text-decoration: none;
    color: #067fa2;
}

.expand-details .fa {
    margin: 0 15px 0 0;
      -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
  
}

.expand-details:hover .fa {
	color: #00afe2;
}

.contact-form {
    display: inline-block;
    margin: 44px 0 0;
    position: relative;
}

.contact-form input[type="text"], .contact-form textarea {
    width: 304px;
    margin-top: -1px;
    position: relative;
    z-index: 1;
    resize: none;
}

.contact-form input[type="name"], .contact-form textarea {
    width: 304px;
    margin-top: -1px;
    position: relative;
    z-index: 1;
    resize: none;
}

.contact-form input[type="name"], .contact-form textarea {
    width: 304px;
    margin-top: -1px;
    position: relative;
    z-index: 1;
    resize: none;
}

input.txt-name:focus, input.txt-email:focus, textarea.txt-message:focus {
     z-index: 2;
}

.txt-email {
    text-transform: lowercase;
}

.txt-email::-webkit-input-placeholder {
    text-transform: none;
}
.txt-email:-moz-placeholder {
  text-transform: none;
}

.txt-email::-moz-placeholder {
   text-transform: none;
}
.txt-email:-ms-input-placeholder {  
   text-transform: none;
}
.txt-email.placeholder {  
   text-transform: none;
}

.btn-contact-container {
    height: 65px;
    padding: 25px 0 0;
    display: inline-block;
}

.btn-contact {
    font-size: 24px;
    background: none;
    font-weight: 300;
    outline: none;
    color: #00afe5;
    line-height: 24px;
    display: inline-block;
    border-left: none;
    border-top: none;
    padding: 0 0 7px 0;
    border-right: none;
    border-bottom: solid 1px transparent;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.btn-contact:hover {
    border-bottom-color: #00afe2;
}

.contact-error-field {
    position: absolute;
    top: -51px;
    left: 0;
    width: 100%;
    color: #b94a48;
    padding: 4px;
    background-color: #f2dede;
    border: solid 1px #b94a48;
    font-size: 16px;
    font-weight: 300;
    display: none;
}

.contact-message {
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    height: 65px;
    padding: 25px 0 0;
    display: none;
    width: 304px;
}

.contact-success.fa {
    color: #87c9a3;
    margin: 0 5px 0 0;
}

.contact-error.fa {
    color: #b94a48;
    margin: 0 5px 0 0;
}

#contact-loading {
   margin: -10px 0 0;
    display: none;
}

.contact-details-container {
    text-align: left;
    display: none;
}

.contact-details-heading {
    font-size: 18px;
    margin: 0 0 15px 0;
    display: block;
}

.contact-details-heading .fa {
    margin: 0 15px 0 0;
}

.contact-details-container a {
    color: #00afe2;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    padding: 0 0 4px 0;
    border-bottom: solid 1px transparent;
}

.contact-details-container a:hover {
    border-bottom-color: #00afe2;
    text-decoration: none;
}

.contact-details-container address {
    margin: 30px 0 50px 0;
    display: block;
}

.contact-details-content {
    display: inline-block;
    text-align: left;
}

.info-box {
    margin: 40px 0 0 0;
    text-align: left;
}

.info-box p {
    text-align: center;
}

.info-box h3 {
    font-size: 24px;
	text-align: center;
    margin: 0;
	padding-bottom:10px;
}

.info-box h3 .fa {
    margin: 0 15px 20px 0;
}

footer {
    height: 70px;
    margin: -77px 0 0;
    clear: both;
    position: relative;
    z-index: 3;
    padding: 22px 0 0;
}

footer small {
    font-size: 14px;
    font-weight: 300;
    float: right;
}

footer a {
    color: #00afe5;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
      padding: 0 0 4px 0;
    border-bottom: solid 1px transparent;
}

footer a:hover {
    color: #0484a2;
    text-decoration: none;
    border-bottom-color: #fff;
}

.stripes {
    background: url(../images/stripes.png) repeat-x;
    background-size: 100% 7px;
    height: 7px;
    position: relative;
    z-index: 3;
}

.solid {
    background: url(../images/img/solid.png) repeat-x;
    background-size: 100% 7px;
    height: 7px;
    position: relative;
    z-index: 3;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 99;
}

#status {
    width: 54px;
    height: 56px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -26px 0 0 -27px;
}

.form-group {
    display: block;
    margin-bottom: 10px;
    position: static !important;
}
#subscribe-email {
    margin-bottom: 30px;
    display: block;
    width: 100%;
}

.captchaContainer {
    display: block;
    padding-top: 50px;
}

.btn-subscribe-container {
    display: block;
}

@media (max-width: 1440px) {
.about-panel {
    padding: 10px 0 0;
	margin-left:5%;
	margin-right:5%;
} 	
}

@media (max-width: 1280px) {
.about-panel {
    padding: 10px 0 0;
	margin-left:5%;
	margin-right:5%;
} 	
}
/* Mobile styles */
@media (max-width: 767px) {
	
	.about-panel {
        padding: 10px 0 0;
    } 

    .logo {
        margin: 0 0 0 0;
    }

    .responsive-nav-handle {
        display: block;
        position: absolute;
        top: -25px;
        right: 15px;
        padding: 5px 20px 20px 20px;
        font-size: 20px;
        cursor: pointer;
        margin: -4px 0 0;
    }

    .responsive-nav-handle.active {
         background: #ffffff;
    }

    .social-media {
        background: #ffffff;
	
        width: 100%;
        display: none;
        margin: 20px 0 0;
        padding: 13px 10px 10px 10px;
    }

    .social-media a {
        padding: 10px 20px;
    }

    .home-panel, .about-panel, .contact-panel {
        padding: 0;
    }
   
    .txt-subscribe {
        width: 180px;
    }

    .hasCountdown {
        padding: 13px 0 45px 0;
        display: inline-block;
    }
 
    .countdown_section {
	    font-size: 18px;
        display: inline-block;
	    text-align: center;
        width: 110px;
        height: 110px;
        margin: 0 15px 15px 0;
        padding: 22px 0 0;
        line-height: 32px;
    }
   
    .countdown_amount {
	    font-size: 30px;
    }

    .contact-form input[type="text"], .contact-form textarea {
        width: 100%;
    }
	
	 .contact-form input[type="name"], .contact-form textarea {
        width: 100%;
    }

    .contact-message {
        width: 100%;
    }
    .subscribe-message {
        width: 100%;
    }

    .primary-nav a {
        padding: 15px 22px 10px 22px;
        border-bottom: solid 5px transparent;
    }

    footer small {
        float: none;
    }

    .g-recaptcha {
        width: 100%;
        -webkit-transform : scale(0.77);
        -moz-transform    : scale(0.77);
        -ms-transform     : scale(0.77);
        transform         : scale(0.77);     
        margin-left: -26px;
    }
    .form-group {
        width: 232px !important;
    }
    .contact-empty {
        width: 232px !important;
    }

}
@media (max-width: 360px) {
	

.about-panel {
    padding: 10px 0 0;
	
}
.about-panel h1 { font-size:30px;
    
}

.about-panel h3 { font-size:20px;
    
}		
/* navigation */
.primary-nav {
    display: inline-block;
    margin: 50px 0px 20px 0;
}

.primary-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
   
}

.primary-nav li {
    display: inline;
}

.primary-nav a {
    font-size: 24px;
    color: #fff;
    padding: 8px 20px 5px 20px;
    display: block;
    float: left;
    font-weight: 300;
    border-bottom: solid 7px transparent;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
     outline: none!important;
    text-decoration: none;
}

.home-panel h1 { font-size:32px; padding-top:30px;
   
}

.txt-subscribe {
    width: 228px;
    float: left;
    margin: 0 15px 0 0;
}
  .logo {
        margin: 0 0 0 -15px;
    }
	
}
